This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 857775 - [abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:edf100007bb9ce3af2de673ba0b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 21:20 EDT by Kerry
Modified: 2013-07-31 18:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:25:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.28 KB, text/plain)
2012-09-16 21:20 EDT, Kerry
no flags Details
File: environ (4.70 KB, text/plain)
2012-09-16 21:20 EDT, Kerry
no flags Details
File: backtrace (68.16 KB, text/plain)
2012-09-16 21:20 EDT, Kerry
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-16 21:20 EDT, Kerry
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-16 21:20 EDT, Kerry
no flags Details
File: maps (93.51 KB, text/plain)
2012-09-16 21:20 EDT, Kerry
no flags Details
File: dso_list (18.56 KB, text/plain)
2012-09-16 21:21 EDT, Kerry
no flags Details
File: var_log_messages (171 bytes, text/plain)
2012-09-16 21:21 EDT, Kerry
no flags Details
File: open_fds (755 bytes, text/plain)
2012-09-16 21:21 EDT, Kerry
no flags Details

  None (edit)
Description Kerry 2012-09-16 21:20:45 EDT
Description of problem:
Right click desktop, change background background. 
No dialog showed up.


Version-Release number of selected component:
control-center-3.4.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 3
cmdline:        gnome-control-center background
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 ??
: #1 g_hash_table_lookup_node at ghash.c
: #2 g_hash_table_insert_internal at ghash.c
: #3 picture_scaled at bg-pictures-source.c
: #4 g_simple_async_result_complete at gsimpleasyncresult.c
: #5 complete_in_idle_cb_for_thread at gsimpleasyncresult.c
: #9 g_main_context_iteration at gmain.c
: #10 g_application_run at gapplication.c
Comment 1 Kerry 2012-09-16 21:20:48 EDT
Created attachment 613538 [details]
File: core_backtrace
Comment 2 Kerry 2012-09-16 21:20:50 EDT
Created attachment 613539 [details]
File: environ
Comment 3 Kerry 2012-09-16 21:20:52 EDT
Created attachment 613540 [details]
File: backtrace
Comment 4 Kerry 2012-09-16 21:20:54 EDT
Created attachment 613541 [details]
File: limits
Comment 5 Kerry 2012-09-16 21:20:57 EDT
Created attachment 613542 [details]
File: cgroup
Comment 6 Kerry 2012-09-16 21:20:59 EDT
Created attachment 613543 [details]
File: maps
Comment 7 Kerry 2012-09-16 21:21:02 EDT
Created attachment 613544 [details]
File: dso_list
Comment 8 Kerry 2012-09-16 21:21:04 EDT
Created attachment 613545 [details]
File: var_log_messages
Comment 9 Kerry 2012-09-16 21:21:06 EDT
Created attachment 613546 [details]
File: open_fds
Comment 10 Roberto Di Stefano 2012-10-16 15:48:27 EDT
Click on monitor icon from System Settings, click on resolution menu, crash.

backtrace_rating: 3
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 17:23:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 18:25:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.